/* by pixelplaster http://www.pixelplaster.com */
html{
height:100%; 
}
body {
height:100%; margin: 0; padding: 0; font-family: "Trebuchet MS", "Lucida Grande", "Bitstream Vera Sans", Arial, Helvetica, sans-serif; color:#555; background: url(../i/bgtile1.jpg);
}
h1, h2, h3, h5, h6 {
font-family: "Trebuchet MS", "Lucida Grande", "Bitstream Vera Sans", Arial, Helvetica, sans-serif; color:#189300; margin:5px 20px 5px 20px; padding:0;
}
h4 {font-family: "Trebuchet MS", "Lucida Grande", "Bitstream Vera Sans", Arial, Helvetica, sans-serif; color:#189300; margin:5px 20px 5px 20px; padding:0; font-size:0.9em; font-weight:bold;}
p, i {
font-family: "Trebuchet MS", "Lucida Grande", "Bitstream Vera Sans", Arial, Helvetica, sans-serif; color:#666;  margin:5px 20px 20px 20px; padding:0; font-size:0.75em;
}
img {
border: 0;
}
a{text-decoration: none; color: #006699;}
a:hover {text-decoration: underline; color: #189300;}
/* define layout */
div#shell{
width:auto; text-align:center; margin: 10px; padding: 0; 
}
div#footer{
width:752px; margin: 0 auto; padding: 0; border:0;
}
div#col1{
width:330px; float:left; text-align:left;margin: 0; padding: 0; border:0;
}
/* box */
div#box{
padding: 0; margin: 0 auto; width:752px; height:402px; background-color:#FFF; border:1px solid #CCC; font-size:1em;
}
div#content {
margin: 50px 0 0 0;
}
div#box a{
font-size:1em; color:#006699;
}
div#box a:hover{
font-size:1em; color:#D93F22;
}
/* pixelplaster */
div#pixelplaster{
clear: both; width:752px; height: 100px; margin: 0 auto; padding: 0; border:0; text-align:center;
}